[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# PredefinedClipboardMimeTypes

Contains MIME types for the values in the TPredefinedClipboardFormat enumeration.

## Declaration

Source position: lcltype.pp line 2797

`const PredefinedClipboardMimeTypes: array [TPredefinedClipboardFormat] of string = ('text/plain', 'image/bmp', 'image/xpm', 'image/lcl.icon', 'image/lcl.picture', 'image/lcl.metafilepict', 'application/lcl.object', 'application/lcl.component', 'application/lcl.customdata');`